﻿/* Body, HTML, Div. */
::selection {
    color: #007ac0;
    background: #fff;
}

body {
    background-color: #007ac0;
    color: #fff;
    font-size: 18px;
    letter-spacing: 1px;
    line-height: 1.6em;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    margin-bottom: 0;
}

.wrapper {
    background: transparent;
}

p, li, li a, label {
    color: #fff;
}

a, a:hover, a:active, a:focus {
    color: #fff;
}

/* Header */
.header-sticky {
    top: 0;
    left: 0;
    width: 100%;
    height: 80px;
    border-bottom: solid 1px #fff;
    z-index: 999;
    position: fixed;
}

    .header-sticky .row .col-xs-6 {
        padding-left: 0;
        padding-right: 0;
    }

    .header-sticky.cscup-bg {
        background-color: #007ac0;
    }

@media (max-width: 991px) {
    .header-sticky {
        background-color: #007ac0;
    }
}

/*Header-Links*/
.cscup-nav {
    border-right: solid 1px #fff;
    float: left;
    height: 80px;
    text-align: center;
    display: table;
}

    .cscup-nav .cscup-navbutton {
        display: table-cell;
        vertical-align: middle;
        padding: 0 40px;
        width: 120px;
    }

    .cscup-nav .cscup-navlink {
        display: table-cell;
        vertical-align: middle;
        font-size: 17px;
        font-weight: 600;
        padding: 0 30px;
    }

    .cscup-nav.lang .cscup-navlink {
        font-weight: 100;
        padding: 0 20px;
    }

    .cscup-nav.sponsor {
        border-left: solid 1px #fff;
        border-right: none;
        float: right;
        height: 80px;
        text-align: center;
        display: table;
    }

        .cscup-nav.sponsor .cscup-navlink {
            display: table-cell;
            vertical-align: bottom;
            padding-bottom: 14px;
        }

    .cscup-nav .cscup-navlink:hover {
        text-decoration: none;
    }

/*@media (max-width: 1620px) {
    .cscup-nav.lang {
        display: none;
    }
}*/

@media (max-width: 1780px) {
    .cscup-nav.link.hide1 {
        display: none;
    }
}

@media (max-width: 1199px) {
    .cscup-nav.link {
        display: none;
    }
}

/*@media (max-width: 1000px) {
    .cscup-nav.sponsor {
        display: none;
    }
}*/

@media (max-width: 768px) {
    .cscup-nav .cscup-navbutton {
        padding: 0 20px;
        width: 80px;
    }
}

/* Social Icons */
i.icon-sm {
    width: 25px;
    height: 25px;
    font-size: 15px;
    line-height: 25px;
}

i.icon-custom {
    color: #007ac0;
    margin-bottom: 0;
}

.cscup-nav.sponsor.sociallink {
    padding: 16px 20px;
}

    .cscup-nav.sponsor.sociallink a {
        display: block;
        float: left;
        padding: 10px;
    }

    .cscup-nav.sponsor.sociallink img.icon {
        height: 25px;
        margin-top: 3px;
    }

@media (max-width: 1460px) {
    .cscup-nav .cscup-navlink {
        padding: 0 15px;
    }

    .cscup-nav.sponsor.sociallink {
        padding: 16px 10px;
    }
}

@media (max-width: 991px) {
    .cscup-nav.sponsor.sociallink, .cscup-nav.sponsor.sponsor {
        display: none;
    }
}

/* Logo */
.cscup-logo {
    margin: 0 auto;
    position: fixed;
    z-index: 10000;
    left: 43%;
    width: 240px;
}

    .cscup-logo a {
        display: block;
    }

        .cscup-logo a img {
            margin: 0 auto;
        }

body.standard .cscup-logo, body.detail .cscup-logo {
    width: 168px;
}

body.home .cscup-logo-xs, body.standard .cscup-logo-xs, body.detail .cscup-logo-xs {
    width: 120px;
}

@media (max-width: 1599px) {
    .cscup-logo {
        left: 42%;
    }

    body.home .cscup-logo, body.standard .cscup-logo, body.detail .cscup-logo {
        width: 120px;
    }
}

@media (max-width: 1199px) {
    .cscup-logo {
        left: 32%;
    }
}

@media (max-width: 1000px) {
    .cscup-logo {
        left: 30%;
    }
}

@media (max-width: 991px) {
    body.home .cscup-logo, body.standard .cscup-logo, body.detail .cscup-logo {
        left: auto;
        right: 10px;
        top: 5px;
        width: 60px;
    }

    body.home .cscup-logo-xs, body.standard .cscup-logo-xs, body.detail .cscup-logo-xs {
        width: 60px;
    }
}

/* Navigation */
#cscup-navigation {
    position: fixed;
    top: 80px;
    background-color: #007ac0;
    width: 100%;
    z-index: 998;
    display: none;
    padding: 120px 0 20px 120px;
    font-size: 17px;
    background-image: url(/portaldata/27/images/CS-Cup/CS-Cup-bg.png);
    background-repeat: no-repeat;
    background-position: center right;
    border-bottom: solid 1px #aaa;
}

.cscup-navigation ul {
    list-style-type: none;
    padding: 0;
}

.cscup-navigation > ul > li > ul {
    margin-bottom: 20px;
}

.cscup-navigation > ul > li > a {
    color: #4dbbff;
    font-size: 22px;
    font-weight: 600;
}

.cscup-navigation > ul > li > ul li a {
    letter-spacing: 2px;
}

.cscup-navigation > ul > li.active > ul li.active a {
    font-weight: 600;
}

@media (min-width: 769px) {
    .cscup-navigation > ul > li.subFalse {
        margin-bottom: 30px;
    }
}

@media (max-width: 1200px) {
    #cscup-navigation {
        background-image: none;
        background-repeat: no-repeat;
        background-position-x: unset;
    }
}

/*@media (max-width: 1000px) {
    #cscup-navigation {
        padding: 125px 0 60px 40px;
    }
}*/

@media (max-width: 1280px) {
    #cscup-navigation {
        font-size: 16px;
        padding: 80px 0 20px 40px;
    }

    .cscup-navigation > ul > li > a {
        font-size: 18px;
    }

    .cscup-navigation > ul > li > ul li a {
        letter-spacing: 1px;
    }
}

@media (max-width: 768px) {
    #cscup-navigation {
        padding: 20px 0 60px 20px;
        position: absolute;
    }

        #cscup-navigation .row {
            margin-right: 0;
        }

        #cscup-navigation .cscup-navigation ul.row > li {
            padding: 10px;
            border-bottom: solid 1px #fff;
        }

        #cscup-navigation .cscup-navigation ul.row li.subTrue > ul {
            display: none;
        }

        #cscup-navigation .cscup-navigation ul.row li.subTrue:after {
            font-family: 'FontAwesome';
            content: '\f067';
            position: absolute;
            right: 0;
            top: 15px;
        }

        #cscup-navigation .cscup-navigation ul.row li.subTrue.open:after {
            font-family: 'FontAwesome';
            content: '\f068';
            position: absolute;
            right: 0;
            top: 15px;
        }
}

/* Slider */
div[id*="sliderpane"] {
    min-height: 80px;
}

.master-slider {
    border-bottom: solid 1px #aaa;
}

    .master-slider .slider-title {
        position: absolute;
        z-index: 1;
        width: 100%;
        top: 55%;
    }

        .master-slider .slider-title h2 {
            text-align: center;
            color: #fff;
            font-size: 5vw;
            line-height: 6vw;
        }

.ms-view {
    background: transparent;
}

.ms-skin-light-3 .ms-slide .ms-slide-vcbtn {
    top: 85px;
}

.ms-slide-bgcont img {
    opacity: 0.5;
}

.ms-slide-muster {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    background-image: url(/portaldata/27/images/CS-Cup/Muster_transparent.png);
    background-repeat: no-repeat;
    background-size: cover;
}

@media (max-width: 768px) {
    .master-slider .slider-title h2 {
        font-size: 7vw;
        line-height: 8vw;
    }

    .ms-slide-muster {
        background-size: unset;
    }
}

/* Inhalt */
div[id*="contentpane"] {
    padding-left: 0;
    padding-right: 0;
}

body.detail div[id*="contentpane"] {
    margin-top: 80px;
}

h1, h2, h3, h4, h5, h6 {
    color: #fff;
    margin-top: 5px;
}

.news-v3.row {
    margin-right: 0;
}

    .news-v3.row .cscup-itemimage {
        padding-right: 0;
    }

.news-v3 p {
    color: #fff;
    margin-bottom: 30px;
}

    .news-v3 p a {
        text-decoration: underline;
        font-weight: 600;
    }

.news-v3 h1 {
    background-image: url(/portaldata/27/images/CS-Cup/CS-Cup-bg.png);
    background-repeat: no-repeat;
    background-position: center right;
    font-size: 3vw;
    line-height: 4vw;
    font-weight: 600;
    margin: 0 0 60px;
    text-transform: none;
    padding: 120px 40% 80px 120px;
    margin-left: -120px;
    border-bottom: solid 1px #fff;
}

.news-v3 {
    padding-left: 120px;
}

body.standard .news-v3, body.home .news-v3 {
    padding-top: 60px;
    padding-bottom: 60px;
    border-top: solid 1px #fff;
}

.headline {
    display: block;
    margin: 0;
    border-bottom: none;
}

    .headline.pagetitle {
        padding-top: 80px;
    }

    .headline h1, .headline h2, .headline h3, .headline h4 {
        margin: 0;
        display: block;
        border-bottom: none;
    }

    .headline h1, .headline h2 {
        background-image: url(/portaldata/27/images/CS-Cup/CS-Cup-bg.png);
        background-repeat: no-repeat;
        background-position: center right;
        font-size: 3vw;
        line-height: 4vw;
        font-weight: 600;
        text-transform: none;
        padding: 120px 40% 120px 120px;
    }

.news-v3 h3 {
    font-size: 3vw;
    line-height: 4vw;
    font-weight: 100;
    margin: 10px 0 20px 0;
    text-transform: none;
    padding: 0;
}

    .news-v3 h3 a:hover {
        text-decoration: none;
    }

.news-v3 .cscup-date, .news-v3 .r-more {
    font-weight: 600;
}

@media (min-width: 992px) {
    .cscup-itemcontent.row {
        margin-right: 0;
    }

        .cscup-itemcontent.row .cscup-itemimage {
            padding-right: 0;
        }
}

@media (max-width: 1280px) {
    .news-v3 {
        padding-left: 40px;
    }

        .news-v3 h1 {
            padding: 120px 40px 40px 0px;
            margin-left: 0;
            margin-right: -15px;
        }

        .news-v3 .cscup-itemimage {
            margin-bottom: 30px;
        }

    .headline h1, .headline h2 {
        padding: 120px 40% 40px 40px;
    }
}

@media (max-width: 768px) {
    .cscup-itemcontent.row {
        margin-right: 0;
        margin-left: 0;
    }

        .cscup-itemcontent.row .cscup-itemimage {
            padding-right: 15px;
        }

    .news-v3 {
        padding-left: 0;
        padding-right: 0;
    }

        .news-v3 h1 {
            background-image: none;
            padding: 40px 20px;
            margin-left: inherit;
            margin-right: inherit;
            margin-bottom: 40px;
            font-size: 6vw;
            line-height: 8vw;
        }

        .news-v3 .cscup-itemimage {
            margin-bottom: 30px;
        }

    body.standard .news-v3 {
        padding-top: 40px;
        padding-bottom: 40px;
    }

        body.standard .news-v3 .cscup-itemtext, body.home .news-v3 .cscup-itemtext {
            padding-left: 30px;
            padding-bottom: 14px;
        }

    .headline h1, .headline h2 {
        background-image: none;
        font-size: 6vw;
        line-height: 8vw;
        padding: 40px 15px;
    }

    .news-v3 h3 {
        font-size: 5vw;
        line-height: 6vw;
    }
}

@media (max-width: 450px) {
    .news-v3 h1 {
        font-size: 8vw;
        line-height: 10vw;
        margin-bottom: 20px;
    }

    .headline h1, .headline h2 {
        font-size: 8vw;
        line-height: 10vw;
        padding: 20px 15px;
    }

    .news-v3 h3 {
        font-size: 7vw;
        line-height: 9vw;
    }

    body.standard .news-v3 {
        padding-top: 20px;
        padding-bottom: 20px;
    }
}

/* Formulare */
.sky-form {
    box-shadow: none;
    border: none;
    margin: 0;
    outline: none;
    font: inherit;
    color: #fff;
}

    .sky-form fieldset {
        background: transparent;
    }

    .sky-form legend {
        font-size: 24px;
        color: #fff;
        border-bottom: 1px solid #aaa;
    }

    .sky-form .radio, .sky-form .checkbox {
        padding-left: 27px;
        font-size: inherit;
        line-height: inherit;
        color: #fff;
    }

    .sky-form .select i {
        right: 16px;
    }

    .sky-form footer {
        border-top: 1px solid rgba(0,0,0,.1);
        background: transparent;
    }

    .sky-form .checkbox.state-error .invalid {
        font-size: inherit;
        color: #fff;
    }

/* Eventkaledner */
.table .table {
    background-color: transparent;
}

.pagination li a {
    color: #fff;
}

.pagination > li > a, .pagination > li > span {
    background-color: transparent;
    border: 1px solid #aaa;
}

ul.pagination li a:hover {
    background-color: transparent;
    color: #fff;
}

.pagination li a:hover {
    background: transparent;
    border-color: #fff;
}

.pagination > .disabled > a, .pagination > .disabled > a:focus, .pagination > .disabled > a:hover, .pagination > .disabled > span, .pagination > .disabled > span:focus, .pagination > .disabled > span:hover {
    color: #fff;
    background-color: transparent;
    border-color: #aaa;
}

.footable.breakpoint > tbody > tr > td > span.footable-toggle {
    color: #fff !important;
}

.footable-paging .label-default {
    background-color: transparent;
}

.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    color: #fff;
    background-color: transparent;
}

/* Footer */
#footer {
    background-image: url(/portaldata/27/images/CS-Cup/CS-Cup-bg.png);
    background-repeat: no-repeat;
    background-position: center right;
    border-top: solid 1px #fff;
    margin: 80px 0 0 0;
    min-height: 600px;
}

    #footer .news-v3 {
        border-top: none;
    }

        #footer .news-v3 h4 {
            font-size: 24px;
            font-weight: 600;
            margin-bottom: 40px;
        }

        #footer .news-v3 p {
            line-height: 2em;
        }

        #footer .news-v3 .cscup-nav.sponsor {
            border: none;
            float: none;
            text-align: left;
            display: block;
        }

            #footer .news-v3 .cscup-nav.sponsor.sociallink {
                padding: 0;
            }

            #footer .news-v3 .cscup-nav.sponsor .cscup-navlink {
                display: table-cell;
                vertical-align: bottom;
                padding-bottom: 14px;
            }

            #footer .news-v3 .cscup-nav.sponsor.sociallink a {
                padding: 0 20px 0 0;
            }

        #footer .news-v3 i.icon-sm {
            width: 50px;
            height: 50px;
            font-size: 30px;
            line-height: 50px;
        }

        #footer .news-v3 .cscup-nav.sponsor.sociallink img.icon {
            height: 50px;
            margin-top: 0;
        }

        #footer .news-v3 ul {
            margin-bottom: 30px;
            padding-left: 24px;
        }

        #footer .news-v3 a[data-original-title="Sitemanager"], #footer .news-v3 a[data-original-title="Logoff"] {
            display: none;
        }

        #footer .news-v3 a {
            text-decoration: none;
            font-weight: normal;
        }

@media (max-width: 768px) {
    #footer {
        background-image: none;
    }

        #footer .news-v3 {
            padding-left: 15px;
            padding-right: 15px;
        }
}

/* Robokeeper */
.sky-form.rk fieldset {
    padding: 25px 0 5px 0;
}

.sky-form.rk footer {
    padding: 15px 0;
}

/* Filebox */
.jstree-default .jstree-hovered, .jstree-default .jstree-clicked {
    background: #164194;
    border-radius: 2px;
    box-shadow: inset 0 0 1px #aaa;
}

.jstree-icon.fa.fa-file-pdf-o {
    color: #fff;
}

.jstree-icon.fa.fa-file-excel-o {
    color: #fff;
}

.jstree-icon.fa.fa-file-word-o {
    color: #fff;
}

.jstree-icon.fa.fa-file-powerpoint-o {
    color: #fff;
}

.jstree-icon.fa.fa-file-archive-o {
    color: #fff;
}

.jstree-icon.fa.fa-file-audio-o {
    color: #fff;
}

.jstree-icon.fa.fa-file-video-o {
    color: #fff;
}

.jstree-icon.fa.fa-file-image-o {
    color: #fff;
}

/* NIS */
.row.nisObjRD, .row.nisMCRD {
    margin-right: 0;
    margin-left: 0;
}

div[id*="contentpane"] .row.nisObjRD, div[id*="contentpane"] .row.nisMCRD {
    padding-left: 120px;
}

.panel {
    background-color: transparent;
}

.panel-default {
    border-color: #aaa;
}

    .panel-default > .panel-heading {
        color: #fff;
        background-color: transparent;
        border-color: #aaa;
    }

.panel-footer {
    background-color: transparent;
    border-top: 1px solid #aaa;
}

.sppTitel {
    color: #fff;
    background-color: transparent;
}

.list-group-item {
    background-color: transparent;
    border: 1px solid #aaa;
}

.table-striped > tbody > tr:nth-of-type(odd) {
    background-color: transparent;
}

.table-hover > tbody > tr:hover {
    background-color: transparent;
}

.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    border-top: 1px solid #aaa;
}

.btn-default {
    color: #fff;
    background-color: transparent;
    border-color: #aaa;
}

    .btn-default:hover {
        color: #fff;
        background-color: transparent;
        border-color: #aaa;
    }

    .btn-default.focus, .btn-default:focus {
        color: #fff;
        background-color: transparent;
        border-color: #aaa;
    }

    .btn-default.active, .btn-default:active, .open > .dropdown-toggle.btn-default {
        color: #fff;
        background-color: transparent;
        border-color: #aaa;
    }

        .btn-default.active.focus, .btn-default.active:focus, .btn-default.active:hover, .btn-default:active.focus, .btn-default:active:focus, .btn-default:active:hover, .open > .dropdown-toggle.btn-default.focus, .open > .dropdown-toggle.btn-default:focus, .open > .dropdown-toggle.btn-default:hover {
            color: #fff;
            background-color: transparent;
            border-color: #aaa;
        }

.nisMCRD .ligaliste .kategorie {
    color: #fff;
}

.dropdown-menu {
    width: 100%;
    background-color: #007ac0;
}

a.list-group-item, button.list-group-item {
    color: #fff;
}

.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
    border-color: #aaa;
}

.dropdown-menu > li > a {
    color: #fff;
}

.nisMCRD #matchCenterNavId {
    background-color: transparent;
}

.glyphicon {
    top: 3px;
}

h3.panel-title .glyphicon {
    top: 6px;
}

@media (max-width: 1280px) {
    div[id*="contentpane"] .row.nisObjRD, div[id*="contentpane"] .row.nisMCRD {
        padding-left: 40px;
    }
}

@media (max-width: 768px) {
    div[id*="contentpane"] .row.nisObjRD, div[id*="contentpane"] .row.nisMCRD {
        padding-left: 0;
    }
}

/* Social Wall */
.dcsns-toolbar {
    margin: 30px 0;
}

.modern.light .stream li {
    background-color: transparent;
}

.modern .stream li .inner {
    background-color: #fff;
}

.acc-v1 .panel-heading a {
    display: block;
    font-size: 18px;
    padding: 5px 15px;
    background: transparent;
}
